@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic&subset=latin,cyrillic);
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#383838;
}

* {
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border:none 0px;
}

:focus {
	outline:none 0px;
}

#sidebar {
	position:absolute;
	width:386px;
	left:0px;
	top:0px;
	z-index:10;
	background:url(images/sidebar.png) no-repeat bottom left;
	padding-bottom:200px;
}

.logo {
	overflow:hidden;
	margin:40px 0px;
	padding-left:50px;
}

.logo * {
	display:block;
}

.menu {
	margin:40px 20px;
	margin-right:130px;
}

.menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.menu li {
	display:block;
	position:relative;
}

.menu a {
	display:block;
}

.menu > ul > li > a {
	font-size:16px;
	color:#333;
	text-transform:uppercase;
	font-weight:400;
	line-height:20px;
	padding:13px 30px;
	border-bottom:solid 1px #e8e9eb;
}

.menu > ul > li > ul {
	position:absolute;
	top:23px;
	left:120px;
	z-index:100;
	background:#001546;
	border-radius:10px;
	border-top-left-radius:0px;
	min-width:240px;
	padding-bottom:10px;
	display:none;
}

.menu > ul > li:hover > ul {
	display:block;
}

.menu ul ul a {
	color:#fff;
	font-size:14px;
	line-height:16px;
	padding:10px 30px;
}

.menu ul ul li+li a {
	border-top:solid 1px #263862;
}

.menu > ul > li > ul > li {
	position:relative;
	background:url(images/submenu_bg.png) no-repeat top left;
	margin-left:-19px;
	padding-left:19px;
	padding-top:10px;
}

.menu ul ul li+li {
	margin-left:0px;
	padding-left:0px;
	padding-top:0px;
	background:none;
}

.menu ul ul ul {
	padding:5px 0px;
	background:#263862;
}

.menu ul ul ul a {
	font-size:13px;
	padding:5px 30px;
	padding-left:40px;
}

.menu > ul > .current-menu-item > a, .menu a:hover {
	color:#9d9d9d;
	text-decoration:none;
}

.menu ul ul a:hover, .menu ul ul .current-menu-item > a {
	color:#ffea00;
	text-decoration:none;
}

.lang {
	margin:40px 50px;
	position:relative;
	min-height:50px;
}

.lang ul {
	margin:0px;
	padding:0px;
	list-style:none;
	background:url(images/lang-bg.png) bottom no-repeat;
	width:50px;
	padding-bottom:30px;
	padding-top:5px;
	position:absolute;
	left:0px;
	top:0px;
}

.lang a {
	display:block;
	padding:4px 0px;
}

.lang a img {
	display:block;
	margin:0px auto;
	width:24px;
}

.lang li+li {
	display:none;
}

.lang:hover li+li {
	display:block;
}

#emo {
	display:block;
	position:relative;
	height:460px;
	min-width:960px;
}

#emo.inside {
	height:245px;
}

#emo.inside .caption * {
	display:none;
}

#emo.inside .caption {
	background:url(images/overlay-2.png) no-repeat left top;
}

.slide {
	position:absolute;
	height:100%;
	width:100%;
	left:0px;
	top:0px;
	overflow:hidden;
	display:none;
}

.caption {
	position:absolute;
	width:100%;
	height:100%;
	background:url(images/overlay-1.png) no-repeat right top;
}

.caption h2 {
	display:block;
	margin:20px 60px;
	margin-top:80px;
	margin-left:450px;
	text-align:right;
	max-width:600px;
	float:right;
	font-size:38px;
	line-height:50px;
	color:#001546;
	font-weight:700;
}

.caption p {
	margin:20px 60px;
	margin-left:450px;
	max-width:600px;
	color:#001546;
	line-height:26px;
	float:right;
	clear:both;
	text-align:right;
}

.slide > img {
	display:block;
	min-width:100%;
	min-height:100%;
}

.cta {
	display:inline-block;
	background:#ffea00;
	line-height:26px;
	font-size:16px;
	color:#111;
	padding:10px 40px;
	border-radius:30px;
}

.cta:hover {
	background:#001546;
	color:#fff;
	text-decoration:none;
}

.pick {
	position:absolute;
	z-index:100;
	right:60px;
	bottom:-20px;
}

.pick ul {
	margin:0px;
	padding:0px;
	list-style:none;
	background:#f4f4f4;
	border-radius:30px;
	overflow:hidden;
	padding:10px;
}

.pick li {
	height:10px;
	width:10px;
	background:#001546;
	border-radius:5px;
	float:left;
	margin:5px;
	text-indent:-1000px;
	overflow:hidden;
}

.pick li.active, .pick li:hover {
	background:#ccc;
	cursor:pointer;
}

#service {
	margin:40px 60px;
	margin-left:250px;
}

#service ul {
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:hidden;
}

#service li {
	width:31%;
	float:left;
	text-align:center;
	min-width:200px;
	margin:5px 0px;
	font-style:italic;
	color:#999;
	margin-left:2%;
}

@media (max-width:1110px) {
	#service li {
		width:100%;
		margin-left:0px;
	}
}

#service a {
	display:block;
	background:#001546;
	font-weight:700;
	text-transform:uppercase;
	font-size:22px;
	color:#fff;
	line-height:30px;
	padding:15px 40px;
	border-radius:30px;
	font-style:normal;
	margin:8px 0px;
}

#service a:hover {
	text-decoration:none;
	background:#ffea00;
	color:#111;
}

#work {
	margin:40px 0px;
	margin-left:190px;
	position:relative;
	overflow:hidden;
}

.title {
	font-size:20px;
	font-weight:300;
	color:#888;
	margin:20px 100px;
}

#work ul {
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:hidden;
	height:130px;
	padding-left:100px;
}

#work li {
	overflow:hidden;
	display:block;
	float:left;
	width:450px;
	padding-right:20px;
}

#work a {
	display:block;
	color:#222;
	overflow:hidden;
	border-radius:65px;
	padding-right:30px;
}

#work .pic {
	height:130px;
	width:130px;
	overflow:hidden;
	border-radius:65px;
	float:left;
	margin-right:20px;
}

#work p {
	margin:10px 0px;
	line-height:22px;
	height:66px;
	overflow:hidden;
}

#work h3 {
	font-size:20px;
	font-weight:700;
	color:#00093b;
	text-transform:uppercase;
	margin:0px;
	padding-top:10px;
}

#work a:hover {
	text-decoration:none;
	background:#f2f2f2;
}

#work .scroll {
	position:absolute;
	right:0px;
	bottom:-1px;
	background:url(images/scroll.png) no-repeat right;
	width:70px;
	height:132px;
	text-indent:-10000px;
	overflow:hidden;
	cursor:pointer;
	opacity:0.9;
}

#work .scroll:hover {
	opacity:1;
}

#work .cover {
	position:absolute;
	left:0px;
	bottom:0px;
	height:130px;
	width:100px;
	background:url(images/cover.png) repeat-y right;
	z-index:100;
}

#footer {
	background:#f5f5f5;
	overflow:hidden;
	padding:40px 60px;
	margin-top:40px;
	line-height:26px;
	min-width:640px;
	position:relative;
}

#footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#footer li {
	float:left;
	color:#555;
	margin:0px 20px;
}

#footer ul a {
	color:#555;
	display:block;
}

#footer .wsi {
	float:right;
	font-size:10px;
	color:#999;
}

#footer .wsi a {
	color:#999;
}

#footer img {
	height:120px;
	position:relative;
	margin-top:-30px;
	margin-bottom:-30px;
}

.get {
	margin-left:50px;
	margin-right:80px;
	margin-top:50px;
}

.get .cta {
	display:block;
	text-align:center;
}

#content {
	margin:30px 0px;
	margin-left:450px;
	margin-right:60px;
	position:relative;
	line-height:26px;
	max-width:740px;
	min-width:470px;
}

#content p {
	margin:20px 0px;
}

h1 {
	font-weight:300;
	color:#001546;
	font-size:36px;
	line-height:44px;
	margin:20px 0px;
}

h2 {
	font-size:22px;
	line-height:30px;
	margin:20px 0px;
	text-transform:uppercase;
	font-weight:400;
	color:#001546;
}

h3 {
	font-size:16px;
	margin:20px 0px;
	text-transform:uppercase;
	font-weight:400;
	color:#001546;
}

#emo h1 {
	position:absolute;
	z-index:100;
	left:450px;
	bottom:30px;
	margin:0px;
}

.text {
	overflow:hidden;
	min-height:500px;
}

.button {
	display:inline-block;
	background:#001546;
	line-height:26px;
	font-size:16px;
	color:#fff;
	padding:10px 40px;
	border-radius:30px;
}

.button:hover {
	color:#ffea00;
	text-decoration:none;
}




input[type="text"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	background-color: #fff;
	padding: 7px 10px;
	width: 450px;
	margin: 0px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	background-color: #fff;
	width: 470px;
	margin: 0px;
	padding: 7px 10px;
	padding-right: 5px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	background-color: #fff;
	padding: 7px 10px;
	width: 450px;
	height: 100px;
	margin: 0px;
}
.button1 {
	display:inline-block;
	background:#ffea00;
	line-height:26px;
	font-size:16px;
	color:#111;
	padding:5px 40px;
	border-radius:20px;
	border: 0px none;
}

.button1:hover {
	background:#001546;
	color:#fff;
	text-decoration:none;
}


.clearer {
	clear: both;
}

.gallery_table {
	float: left;
	width:110px;
	margin-bottom:10px;
}
.gallery_table td {
	padding-right: 10px;
}
.gallery_table td a {
	border: 1px solid #c0c0c0;
	display: block;
	overflow: hidden;
}
.gallery_table td img {
	display: block;
	width: 160px;
	border: 4px solid #FFF;
}
.mobileup {
	display:block;
	width:207px;
	margin-right:auto;
	margin-left:auto;
}

.mobileup .logo  {
	display:block;
	margin:0;
	padding:0;
}
.mobileup .logo  img {
	overflow:hidden;
	margin:20px 0;
}
.mobileup .button1  {
	margin-top:20px;
	display:block;
	width:80%;
	margin-right:auto;
	margin-left:auto;
}
.mobileup.login .button1  {
	margin-top:20px;
	display:block;
	width:100%;
	margin-right:auto;
	margin-left:auto;
}
.mobileup.login input[type=password]{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	background-color: #fff;
	padding: 7px 10px;
	width: 450px;
	margin: 0px;
}
.mobileup.login input[type=text], .mobileup.login input[type=password]{
	width:100%;
}
.err
{
	color:red;
	font-weight:bold;
}
.success
{
	color:green;
	font-weight:bold;
}